Subject: Re: ender: owne

From: [email-masked] (Chris Hopps)

> > Sup is available on most of su-lamps mirrors and sun-lamp in ready to
> > compile form.  NetBSD-current/tar_files/othersrc/sup.tar.gz or
> > something like that.
> > 
> 	Note that sup will not easily compile on SysV derived systems. It's
> 	an easy port only to BSD derived systems. Many may say so what but
> 	this presents a problem for people who's Internet connected system
> 	is SVR4 or SysV based.

Well for the time being sup compiles fine on NetBSD and so does term...

*grin*

> 		-Rob
Chris.